package agilpizza.modelo;



public class Endereco {

	private String rua;
	private String numero;
	private String complemento;
	private String bairro;
	private String cep;
	
	public Endereco(String rua, String numero, String complemento, String bairro, String cep) {
		this.rua = rua;
		this.numero = numero;
		this.complemento = complemento;
		this.bairro = bairro;
		this.cep = cep;
	}

	public String getBairro() {
		return bairro;
	}

	public String getCep() {
		return cep;
	}

	public String getComplemento() {
		return complemento;
	}

	public String getNumero() {
		return numero;
	}

	public String getRua() {
		return rua;
	}

	
}
